/* $Id: acconfig.h,v 1.15 2001/09/15 09:29:21 kir Exp $ */
/* --- BEGIN 'top' portion of acconfig.h --- */

/* acconfig.h is here to make autoheader happy and smile. -kir */

#ifndef _ASPSEEK_CONFIG_H
#define _ASPSEEK_CONFIG_H

/* --- END 'top' portion of acconfig.h --- */
/* @TOP@ */ 

/* Define if you have type socklen_t in sys/socket.h */
#undef HAVE_SOCKLEN_T

/* Define if you have gethostbyname_r function */
#undef HAVE_GETHOSTBYNAME_R

/* Define if you have glibc2 style gethostbyname_r */
#undef HAVE_GLIBC2_STYLE_GETHOSTBYNAME_R

/* Define if third argument to gethostbyname_r is hostent_data */
#undef HAVE_GETHOSTBYNAME_R_WITH_HOSTENT_DATA

/* Define if you have POSIX type signal handling routines */
#undef HAVE_POSIX_SIGNALS

/* Define if you want to use threaded indexer */
#undef HAVE_PTHREAD

/* Define if you have flock() function */
#undef HAVE_FLOCK

/* Define if you have fcntl() function */
#undef HAVE_FCNTL

/* Define if automatic charset guesser is enabled */
#undef USE_CHARSET_GUESSER

/* Define if fast clones lookup is enabled */
#undef OPTIMIZE_CLONE

/* Define if external converters are enabled */
#define USE_EXT_CONV

/* Define if clones-by-site is enabled */
#undef LIMIT_CLONES_BY_SITE

/* Define if honoring font size while calculating weight is enabled */
#undef USE_FONTSIZE

/* Define if you want database to be in UNICODE */
#undef UNICODE

/* Defile if you want to use SSL (support for https:// scheme) */
#undef USE_HTTPS


/* Define if you have MySQL */
#undef HAVE_MYSQL

/* Define if you want to use Oracle 8i SQL Server */
#undef HAVE_ORACLE8

/* @BOTTOM@ */
/* --- BEGIN 'bottom' portion from acconfig.h --- */

#endif /* _ASPSEEK_CONFIG_H */
/* --- END 'bottom' portion from acconfig.h --- */
